My Oracle Support Banner

OSB Upgrade 12.2.1.3 To 12.2.1.4 shows schemas with older version (Doc ID 2676750.1)

Last updated on JUNE 09, 2020

Applies to:

Oracle Service Bus - Version 12.2.1.4.0 and later
Information in this document applies to any platform.

Symptoms

On : 12.2.1.4.0 version, OSB Build

ACTUAL BEHAVIOR
---------------
OSB Upgrade 12.2.1.3 to 12.2.1.4


We are upgrading all of our OSB env from 12.2.1.3 to 12.2.1.4. During the upgrade process, we found some of the services are still pointing to 12.2.1.3 and the DB schema also not fully upgraded to 12.2.1.4.

We are using the below Jar files to upgrade the FMW.

fmw_12.2.1.4.0_infrastructure.jar
fmw_12.2.1.4.0_osb.jar
fmw_12.2.1.4.0_soa.jar
jdk-8u231-linux-x64.tar.gz

For your reference, i have given some services below still pointing to 12.2.1.3.

wsm
adf
sdp
oracle.ess.thin.client

Kindly guide us why these above services are not fully upgraded to 12.2.1.4 and found the DB schema also not fully upgraded to 12.2.1.4.

I have attached the Logs file for you reference. Kindly refer the logs and provide us the solution to fix the upgrade issue.

Eg:
===


 

EXPECTED BEHAVIOR
-----------------------
to validate if this components needed to be upgraded to 12.2.1.4 and the upgrade is OK

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.